## libjmathtex-java 0.7~pre

=== debian/changelog ===
libjmathtex-java (0.7~pre-6) unstable; urgency=low

  * QA upload.
  * Remove simple-patchsys.mk and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3, debhelper to 9, ${misc:Depends}.
  * Change obsolete depends default-jdk-builddep to default-jdk, libgcj-common
    (Closes: #669164).
  * Fix needless-dependency-on-jre (Lintian).
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix wrong-section-according-to-package-name (Lintian); libs to java.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 05 May 2012 08:43:32 +0300

libjmathtex-java (0.7~pre-5) unstable; urgency=low

  * QA upload.
  * Orphaning package.

 -- Torsten Werner <twerner@debian.org>  Fri, 12 Aug 2011 17:26:03 +0200

libjmathtex-java (0.7~pre-4) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.7.3, no changes needed
    - Build-Depend on default-jdk-builddep instead of
      java-gcj-compat-dev (Closes: #477875)
  * debian/rules: change JAVA_HOME accordingly to /usr/lib/jvm/default-java

 -- Adriaan Peeters <apeeters@lashout.net>  Thu, 01 May 2008 09:37:43 +0200

libjmathtex-java (0.7~pre-3) unstable; urgency=low

  * Fixed debian/watch file (Closes: #453604)
  * debian/control:
    - Moved Homepage to a real field
    - Added Vcs-Svn and Vcs-Browser fields
  * Updated debian/README.Debian
  * debian/rules: use DEB_ANT_BUILDFILE instead of ANT_ARGS
  * debian/build.xml: Do not include api directory in binary jar
  * debian/copyright
    - include license for packaging
    - point to GPL instead of GPL-2 license

 -- Adriaan Peeters <apeeters@lashout.net>  Mon, 03 Dec 2007 09:21:26 +0100

libjmathtex-java (0.7~pre-2) unstable; urgency=low

  * Added libjmathtex-java-doc packaging including javadoc API documentation.
  * Removed Build-Depends: gcj-4.1 (Closes: #442465)

 -- Adriaan Peeters <apeeters@lashout.net>  Tue, 25 Sep 2007 14:07:55 +0200

libjmathtex-java (0.7~pre-1) unstable; urgency=low

  * Initial Debian release

 -- Adriaan Peeters <apeeters@lashout.net>  Tue, 26 Jun 2007 14:25:46 +0200
