=== debian/control ===
Source: libjmathtex-java
Section: java
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://jmathtex.sourceforge.net/
Build-Depends: debhelper (>= 9), cdbs, patchutils, ant, default-jdk, libgcj-common, libjdom1-java, libgcj-common, gcj-jdk
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/libjmathtex-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjmathtex-java/
Standards-Version: 3.9.3

Package: libjmathtex-java
Architecture: all
Depends: ${misc:Depends}
Description: TeX and MathML library for Java
 The JMathTeX library provides a set of Java classes for displaying (complex)
 mathematical formulas as part of a Java application. Some use cases are:
  * Displaying text with embedded formulas (in an editor pane, a JavaHelp
    page, ...)
  * Make a combo box which provides the user with a choice between various
    formulas.
  * Have a slider with ticks that display their values not as decimal numbers,
    but as exact values, e.g., fractions, square roots or any combination of
    these.
  * Display the formula together with the graph of a function.
 The library uses the typesetting algorithms of the well-known TeX and LaTeX
 systems and therefore displays formulas in a very professional looking way.
 Formulas are Java-objects that can be built from scratch (by combining smaller
 formulas in several ways) and from LaTeX strings. There is also limited
 support for MathML.

Package: libjmathtex-java-gcj
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libjmathtex-java (= ${source:Version})
Description: TeX and MathML library for Java (native code)
 The JMathTeX library provides a set of Java classes for displaying (complex)
 mathematical formulas as part of a Java application. Some use cases are:
  * Displaying text with embedded formulas (in an editor pane, a JavaHelp
    page, ...)
  * Make a combo box which provides the user with a choice between various
    formulas.
  * Have a slider with ticks that display their values not as decimal numbers,
    but as exact values, e.g., fractions, square roots or any combination of
    these.
  * Display the formula together with the graph of a function.
 The library uses the typesetting algorithms of the well-known TeX and LaTeX
 systems and therefore displays formulas in a very professional looking way.
 Formulas are Java-objects that can be built from scratch (by combining smaller
 formulas in several ways) and from LaTeX strings. There is also limited
 support for MathML.
 .
 This package contains the natively compiled code for use by gij.

Package: libjmathtex-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: TeX and MathML library for Java (API documentation)
 The JMathTeX library provides a set of Java classes for displaying (complex)
 mathematical formulas as part of a Java application. Some use cases are:
  * Displaying text with embedded formulas (in an editor pane, a JavaHelp
    page, ...)
  * Make a combo box which provides the user with a choice between various
    formulas.
  * Have a slider with ticks that display their values not as decimal numbers,
    but as exact values, e.g., fractions, square roots or any combination of
    these.
  * Display the formula together with the graph of a function.
 The library uses the typesetting algorithms of the well-known TeX and LaTeX
 systems and therefore displays formulas in a very professional looking way.
 Formulas are Java-objects that can be built from scratch (by combining smaller
 formulas in several ways) and from LaTeX strings. There is also limited
 support for MathML.
 .
 This package contains the Javadoc API documentation.
