=== debian/rules ===
#!/usr/bin/make -f

VERSION=0.7pre

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME  := /usr/share/ant

DEB_JARS := jdom1

DEB_ANT_CLEAN_TARGET := clean
DEB_ANT_BUILD_TARGET := all
DEB_ANT_BUILDFILE := debian/build.xml

include /usr/share/gcj/debian_defaults

ifneq (,$(filter $(DEB_HOST_ARCH), $(gcj_native_archs)))
  with_gcj_native := yes
endif

install/libjmathtex-java::
	mv build/jmathtex.jar build/jmathtex-$(VERSION).jar
	dh_install -plibjmathtex-java build/jmathtex-$(VERSION).jar usr/share/java/
	dh_link -plibjmathtex-java usr/share/java/jmathtex-$(VERSION).jar usr/share/java/jmathtex.jar

ifeq ($(with_gcj_native),yes)
install/libjmathtex-java-gcj:: install/libjmathtex-java
	dh_nativejava -plibjmathtex-java-gcj
endif

install/libjmathtex-java-doc::
	dh_installdocs -plibjmathtex-java-doc build/api
