=== debian/watch ===
version=3
opts=dversionmangle=s/\~// \
  http://sf.net/jmathtex/JMathTeX-(.*)\.src\.jar
